From: Alain Durand <[email-masked]>
Date: Thu, 05 Aug 1999 11:42:51 +0200

Dear ADs,

On behalf of the NGtrans wg, I'm forwarding SIIT and NATpt
documents to the IESG to be considered as Proposed Standard.
The IDs are draft-ietf-ngtrans-siit-06.txt and draft-ietf-ngtrans-natpt-06.txt

Wg last call has been completed long time ago (for experimental status).
In Minneapolis, the wg decided to go for Proposed Standard instead of
Experimental and last meeting in Oslo, the wg decided those two
documents were now ready to advance to PS.

	- Alain Durand.